joinBladeburnerDivision() Netscript Function
============================================

.. js:function:: joinBladeburnerDivision()

    :RAM cost: 4 GB
    :returns: ``true`` if you successfully join the Bladeburner division, or if you
        are already a member.

    Attempts to join the Bladeburner division.

    Example:

    .. code-block:: javascript

        bladeburner.joinBladeburnerDivision(); // returns: true